[Info]
ver=1.0
title=왼쪽이 아래보다 많은 여백
direction=0

[Skin]
file=sero.bmp
upleft=200 200
upmid=1 200
upright=200 200
ctleft=200 1
ctright=200 1
btleft=200 200
btmid=1 200
btright=200 200

[Make]
stretch_mode=0
pic_drawpt=125 30
extraspace=155 110